.not-found-page {
  @import '../../themes/variables/color';
  @import '../../themes/mixins/media';

  @include background('42');

  height: 100vh;

  .content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

    height: 100%;

    .image {
      width: 20vw;
    }

    .message {
      margin-top: 4.8rem;
      margin-bottom: 1.6rem;

      color: $blue-5;
      font-size: 2.4rem;
    }

    .button {
      //
    }
  }
}
